[filter-id] {
	color: black;
}

.multiselect-native-select, .multiselect-native-select > .btn-group, .multiselect-native-select .btn-group button {
	width:100%;
}

.multiselect-container .active a, .multiselect-container .active a:hover {
	background: white none;
	color: black;
}

.multiselect-container li a {
	display: flex;
	justify-content: left;
}

.filter-container .multiselect-container a.multiselect-all label{
	font-weight:400
}

.clear-filters {
	justify-content: flex-end;
	display: flex;
}

.clear-filters .btn {
	color:black;
}

/* select2 custom styling */
.ll-dropdown .select2-container,
.ll-dropdown .select2-selection.select2-selection--single,
.ll-dropdown .select2-container--default .select2-selection--single .select2-selection__arrow
{
	height: 48px !important;
}

.ll-dropdown .select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 48px;
}

.ll-dropdown .select2 {
	width: 100%;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color: white !important;
}

.select2-container--default .select2-results__option[aria-selected=true] {
	font-weight: 700;
	background-color: white !important;
}

.select2-container * {
	color: black !important;
}

.select2-container .select2-results .select2-results__option {
	padding: 10px;
}

.select2-container .select2-selection__placeholder {
	color: #999 !important;
}
